what you don't know can hurt you
Showing 1 - 25 of 29 RSS Feed

Files

Open-Xchange OX AppSuite 7.8.0 XSS / Open Redirect
Posted May 25, 2016
Authored by Satish Bommisetty

Open-Xchange OX AppSuite versions 7.8.0 and below suffer from cross site scripting, open redirection, and argument injection vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2016-3173, CVE-2016-3174
MD5 | 4cbd115a598b5ec4bbcdf20e9d320320

Related Files

OX App Suite 7.10.2 Cross Site Scripting / Improper Access Control
Posted Jan 2, 2020
Authored by Martin Heiland

Open-Xchange App Suite versions 7.10.2 and below suffer from cross site scripting and improper access control vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2019-16716, CVE-2019-16717
MD5 | e0efb2989e7241b1f05cf48ea022f5f7
Open-Xchange AppSuite 7.10.1 Information Disclosure / Improper Access Control
Posted Apr 5, 2019
Authored by Martin Heiland

Open-Xchange AppSuite versions 7.10.1 and below suffer from information exposure and improper access control vulnerabilities.

tags | exploit, vulnerability, info disclosure
advisories | CVE-2019-7158, CVE-2019-7159
MD5 | 49339a0d35cc917c045e135d1d0cc7bf
Open-Xchange OX App Suite Cross Site Scripting / SSRF
Posted Jan 21, 2019
Authored by Martin Heiland, Secator, Zhihua Yao, stemcloud, Gamal negm eldin

Open-Xchange OX App Suite suffers from cross site scripting and server-side request forgery vulnerabilities. The vulnerabilities spawn a multitude of versions.

tags | exploit, vulnerability, xss
advisories | CVE-2018-13103, CVE-2018-13104
MD5 | 0f83a06f2870765960fa46b3d0ee12cc
Open-Xchange App Suite 7.8.1 Information Disclosure
Posted Jun 22, 2016
Authored by Martin Heiland

Open-Xchange App Suite versions 7.8.1 and below suffer from an information disclosure vulnerability.

tags | exploit, info disclosure
advisories | CVE-2016-4027
MD5 | 910936d4615de9cca8522b94efda498b
Open-Xchange 7.8.0 Cross Site Scripting
Posted Apr 4, 2016
Authored by Satish Bommisetty, Tim Schughart

Open-Xchange versions 7.8.0 and below suffer from multiple cross site scripting vulnerabilities.

tags | advisory, vulnerability, xss
advisories | CVE-2016-2840
MD5 | 7030b4d898fcfa524b4fd22336d1b697
Open-Xchange Guard 2.2.0 / 2.0 Private Key Disclosure
Posted Mar 3, 2016
Authored by Martin Heiland

Open-Xchange Guard versions 2.2.0 and 2.0 suffer from a PGP private key disclosure vulnerability.

tags | advisory, info disclosure
advisories | CVE-2015-8542
MD5 | f0c1c9f01b082805ec57a6b902c849e6
OpenXchange User Enumeration
Posted Feb 1, 2016
Authored by Tim Schughart

OpenXchange versions prior to 7.8 suffer from a user folder enumeration vulnerability.

tags | exploit
MD5 | fadaf025cbecca8288fc768919ec63a3
Open-Xchange Guard 2.0 Cross Site Scripting
Posted Nov 17, 2015
Authored by Martin Heiland, Eduard Hauck

Open-Xchange Guard version 2.0 suffers from a cross site scripting vulnerability.

tags | advisory, xss
advisories | CVE-2015-7385
MD5 | 7bcf96196babe6f26d2f7cccfa2c4dd3
Open-Xchange Server 6 / OX AppSuite Cross Site Scripting
Posted Sep 23, 2015
Authored by Martin Heiland

Open-Xchange Server 6 version 6.22.9 and AppSuite versions 7.6.2 and below suffer from a cross site scripting vulnerability.

tags | advisory, xss
advisories | CVE-2015-5375
MD5 | 99dde2180ecb64791f723bcd32efcafa
Guard 2.0.0-rev7 SQL Injection
Posted Sep 23, 2015
Authored by Martin Heiland

Guard versions 2.0.0-rev7 and below suffer from a remote SQL injection vulnerability.

tags | advisory, remote, sql injection
advisories | CVE-2015-5703
MD5 | 7181ab5f46a2f86c4174378b16b57a6d
Open-Xchange Server 6 / OX AppSuite Cross Site Scripting
Posted Apr 27, 2015
Authored by Martin Heiland

Open-Xchange Server 6 and OX AppSuite versions 7.6.1 and below suffer from multiple cross site scripting vulnerabilities.

tags | advisory, vulnerability, xss
advisories | CVE-2015-1588
MD5 | a65ec62667e3fc8fb957722446b0ebd5
Open-Xchange Server 6 / OX AppSuite 7.6.1 Exposure
Posted Feb 12, 2015
Authored by Martin Heiland

Open-Xchange Server 6 / OX AppSuite suffers from an information exposure vulnerability in versions 7.6.1 and below.

tags | advisory
advisories | CVE-2014-9466
MD5 | 6123d10eae5f0d519ad1eccd689369d0
Open-Xchange Server 6 / OX AppSuite 7.6.1 Cross Site Scripting
Posted Jan 5, 2015
Authored by Martin Heiland, John de Kroon

Open-Xchange Server 6 / OX AppSuite versions 7.6.1 and below suffer from a cross site scripting vulnerability.

tags | advisory, xss
advisories | CVE-2014-8993
MD5 | b7382005ce24ee724c045fbdf1adca9c
OX App Suite 7.6.0 SQL Injection
Posted Nov 7, 2014
Authored by Martin Heiland

OX App Suite versions 7.6.0 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
advisories | CVE-2014-7871
MD5 | 688e3e9eb49ee93380a01d210c91dbc5
Open-Xchange 7.6.0 XSS / SSRF / Traversal
Posted Sep 15, 2014
Authored by Martin Heiland

Open-Xchange versions 7.6.0 and below suffer from absolute path traversal, server-side request forgery, XXE injection, and cross site scripting vulnerabilities.

tags | advisory, vulnerability, xss, file inclusion, xxe
advisories | CVE-2014-5234, CVE-2014-5235, CVE-2014-5236, CVE-2014-5237, CVE-2014-5238
MD5 | b1b8a9129b770331b8428b9bd44bff0d
Open-Xchange AppSuite 7.4.2 XSS / Disclosure
Posted Apr 8, 2014
Authored by Martin Braun

Open-Xchange AppSuite versions 7.4.2 and below suffer from multiple password disclosure and cross site scripting vulnerabilities.

tags | advisory, vulnerability, xss, info disclosure
advisories | CVE-2014-2391, CVE-2014-2392, CVE-2014-2393
MD5 | abb2d77d0f9e2e8e8497044b2c45296f
Open-Xchange AppSuite 7.4.1 / 7.4.2 Cross Site Scripting
Posted Mar 18, 2014
Authored by Martin Braun

Open-Xchange AppSuite versions 7.4.1 and 7.4.2 suffer from a cross site scripting vulnerability.

tags | advisory, xss
advisories | CVE-2014-2077
MD5 | 8ff1f075b4f1ad48d8173041bdc3d5cd
Open-Xchange 7.4.1 Script Insertion
Posted Feb 11, 2014
Authored by joernchen, Martin Braun

Open-Xchange AppSuite version 7.4.1 fails to properly neutralize javascript inserted at the header of an SVG image file.

tags | advisory, javascript
advisories | CVE-2014-1679
MD5 | bc21012775f1fb67c09ffbca640ce011
Open-Xchange AppSuite 7.4.1 XSS / Traversal
Posted Jan 17, 2014
Authored by Martin Braun

Open-Xchange AppSuite versions 7.4.1 and below suffer from script insertion and traversal vulnerabilities.

tags | advisory, vulnerability, xss, file inclusion
advisories | CVE-2013-7141, CVE-2013-7142, CVE-2013-7140, CVE-2013-7143
MD5 | 5765193fd3972bb27e1c943caf1176cc
Open-Xchange AppSuite 7.4.0 Improper Neutralization
Posted Jan 6, 2014
Authored by Martin Braun

Open-Xchange AppSuite versions 7.4.0 and below suffer from script insertion vulnerabilities.

tags | advisory, vulnerability, xss
advisories | CVE-2013-6997
MD5 | 0d7b5b724a929d1f210d552707e091bc
Open-Xchange frontend6 6.22.4 / backend 7.4.0 Cross Site Scripting
Posted Nov 26, 2013
Authored by Martin Braun

Open-Xchange frontend6 and backend components suffer from cross site scripting vulnerabilities.

tags | advisory, vulnerability, xss
advisories | CVE-2013-6242
MD5 | ae8ff53f53bf14ebc076c02d2b2aea9d
Open-Xchange AppSuite Script Insertion
Posted Nov 6, 2013
Authored by Martin Braun

Open-Xchange AppSuite versions prior to 7.4.0 fail to properly neutralize script code embedded within SVG files and also suffer from an information exposure vulnerability.

tags | advisory, xss
advisories | CVE-2013-6074, CVE-2013-6241
MD5 | 057df2f2182adb64c76e9cb391092a6f
Open-Xchange AppSuite 7.x Cross Site Scripting
Posted Sep 30, 2013
Authored by Martin Braun

Open-Xchange AppSuite versions prior to 7.2.2 suffer from multiple script insertion vulnerabilities.

tags | advisory, vulnerability, xss
advisories | CVE-2013-5690
MD5 | 70148b15e05e440eb02602337e17e5a4
Open-Xchange AppSuite 7.2.2 Improper Authentication / Information Disclosure
Posted Sep 10, 2013
Authored by Martin Braun

Open-Xchange AppSuite versions 7.0.0 through 7.2.2 suffer from configuration issues, improper authentication, and information exposure vulnerabilities.

tags | exploit, vulnerability
advisories | CVE-2013-5200
MD5 | e3bcf683e9c6eb7bb719d274c9c17713
Open-Xchange AppSuite 7.2.2 Race Condition
Posted Aug 16, 2013
Authored by Martin Braun

Open-Xchange AppSuite version 7.2.2 suffers from a race condition vulnerability.

tags | advisory
advisories | CVE-2013-5035
MD5 | 2c76022db86cf3c374cd9d6dfce63ad6
Page 1 of 2
Back12Next

File Archive:

April 2020

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Apr 1st
    60 Files
  • 2
    Apr 2nd
    20 Files
  • 3
    Apr 3rd
    15 Files
  • 4
    Apr 4th
    5 Files
  • 5
    Apr 5th
    5 Files
  • 6
    Apr 6th
    27 Files
  • 7
    Apr 7th
    0 Files
  • 8
    Apr 8th
    0 Files
  • 9
    Apr 9th
    0 Files
  • 10
    Apr 10th
    0 Files
  • 11
    Apr 11th
    0 Files
  • 12
    Apr 12th
    0 Files
  • 13
    Apr 13th
    0 Files
  • 14
    Apr 14th
    0 Files
  • 15
    Apr 15th
    0 Files
  • 16
    Apr 16th
    0 Files
  • 17
    Apr 17th
    0 Files
  • 18
    Apr 18th
    0 Files
  • 19
    Apr 19th
    0 Files
  • 20
    Apr 20th
    0 Files
  • 21
    Apr 21st
    0 Files
  • 22
    Apr 22nd
    0 Files
  • 23
    Apr 23rd
    0 Files
  • 24
    Apr 24th
    0 Files
  • 25
    Apr 25th
    0 Files
  • 26
    Apr 26th
    0 Files
  • 27
    Apr 27th
    0 Files
  • 28
    Apr 28th
    0 Files
  • 29
    Apr 29th
    0 Files
  • 30
    Apr 30th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2016 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close